/*CSS by Trécy. http://glamourous-design.net | Copie interdite ! */
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
padding-left:10px;
padding-right:0px;
padding-bottom:0px;
padding-top:0px;
padding:0px;
color:#575654;
font-size:7.5pt;
font-family:Trebuchet Ms;
background-image: url('back.png');
text-align: center; 
line-height: 11px;
background-color: #000000;
}

a {
	color: #DB4444;
	cursor: help;
	text-decoration: none;
	text-transform: uppercase;
}
a:hover {
color: #8B7C72;
	cursor: help;
	text-decoration: none;
}

.tab {
background-color: #000000;
padding-left:6px;
padding-right:6px;
}

.footer_page {
background-color: #090909;
text-align:center;
padding: 5px;
}

b {
color: #969696;
font-weight: bold;
text-transform: uppercase;
}

i {color: #fffffff;}

strong {
	color: #C3AB79; TEXT-DECORATION: none; FONT-SIZE: 7.5pt; FONT-STYLE: none; FONT-FAMILY: arial; TEXT-TRANSFORM: none; FONT-WEIGHT: bold;;
}

em, i {color: #778172;}

u {color:#DB4444;}

a img{
background-color:#000000; 
padding:4px; 
border:1px solid #DB4444; -moz-opacity:0.8;
}

a img:hover{
background-color:#000000; 
padding:4px; 
border:1px solid #B00302; -moz-opacity:1;
}

.imgborder {
background-color:#000000; 
padding:4px; 
border:1px solid #DB4444; -moz-opacity:0.8;
}

.imgborder:hover {
background-color:#000000; 
padding:4px; 
border:1px solid #B00302; -moz-opacity:1;
}

.imageborder {
	border-width: 1px;
	border-color: #B6C5D2;
	border-style: solid;
	margin: 1px;
}

.header {
background-color: #000000;
color: #C2655D;
font-size: 9px;
font-family: Trebuchet MS, Tahoma;
padding-bottom:3px;
padding-top:3px;
text-align:center;
text-transform: uppercase;
font-weight: bold;
}

.header2 {
background-color: #000000;
color: #C2655D;
font-size: 9px;
font-family: Trebuchet MS, Tahoma;
padding-bottom:4px;
padding-top:5px;
text-align:left;
padding-left: 30px;
text-transform: uppercase;
font-weight: bold;
}

.header3 {
background-color: #000000;
color: #C3AB79;
font-size: 9px;
font-family: Trebuchet MS, Tahoma;
padding-bottom:4px;
padding-top:4px;
text-align:center;
text-transform: uppercase;
font-weight: bold;
}

.sidebar_content {
padding-left: 3px;
padding-right:3px;
padding-top:2px;
text-align:justify;
background-color: #111111;
}

.content_site {
background-color: transparent;
text-align:right;
padding-left:10px;
padding-right:1px;
padding-bottom:5px;
padding-top:1px;
margin-left: 20px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
color: #EFEFEF;
font-size:7.5pt;
font-family:Trebuchet Ms;
line-height: 11px;
}

.content {
background-color: #111111;
text-align:justify;
padding:5px;
color: #EFEFEF;
font-size:7.5pt;
font-family:Trebuchet Ms;
line-height: 11px;
}

.content {
background-color: #000000;
text-align:justify;
padding:5px;
color: #EFEFEF;
font-size:7.5pt;
font-family:Trebuchet Ms;
line-height: 11px;
}

.page {
background-color: 000000;
}

a.conlink{
text-align: left; 
color: #cccccc;
font-weight:normal;
font-family:tahoma;
font-size: 7.5pt; 
padding: 3px; 
padding-left:7px;
text-decoration: none; 
display: block;
background-color: #090909;
margin:0px 0px 0px 0px;
text-transform:none;
border-right: 0px solid #B59657; 
border-left: 0px solid #E2A6A9; 
border-bottom: 0px solid #000000;
line-height : 10pt;
}

a.conlink:hover {
border-right: 1px solid #B59657;
border-bottom: 0px solid #000000; color:#969696;
background-color:#000000;
padding: 3px; 
padding-left:7px;
cursor:pointer;}

blockquote{
font-family:Verdana;
color:#575654;
font-style: bold;
font-size: 9px;
width:400px;
border: 1px solid #111111;
margin-top:12px;
margin-bottom:0px;
padding: 10px  10px 10px 10px;
background-color:#000000;
margin-left:50px;
text-align:center;
}

input, textarea, slect {
background-color: #111111;
border: 1px solid #111111;
color: #969696;
font-family: trebuchet ms, georgia, times new roman, serif; 
font-size: 10px;
font-style: italic;
text-align:center;
letter-spacing: 1px;
padding: 3px;}

body, tr, th, td {
vertical-align:top; 
color:#575654;
font-size:7.5pt;
font-family:Trebuchet Ms;
text-align: justify; 
line-height: 11px;
}
.date {
background-color: #000000;
padding-left:45px;
background-image: url('date.png');
font-weight: bold;
font-family: Verdana;
text-transform: uppercase;
font-size: 8px;
color: #d5d5d5;
}

.news {
background-color: #000000;
padding: 4px;
}

.footer {
background-color: #000000;
text-align:left;
padding-left:1px;
padding-top:4px;
padding-bottom: 4px;
color: #8B7C72;
font-weight: bold;
font-family: Verdana;
text-transform: uppercase;
font-size: 8px;
}
/*By Trécy. http://glamourous-design.net */